#wrapper {
	margin: 0px auto;
	width: 900px;
	text-align: left;
}
ul.navigation {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	/*overflow: auto;KT*/
}

ul.navigation li {
	float: left;
	/*cursor: pointer;*/
}

ul#main_navigation {
	/*overflow: auto;KT*/
	border-top: 0px;
	background: url(menu-bkg.jpg);
	clear: both;
	/*position: absolute;KT*/
	/*top: 6.2em;KT*/
	width: 774px;
	height: 37px;
	text-align: center;
}
ul#main_navigation li {
	padding-left: 0px;
	padding-right:0px;
}

ul#main_navigation li ul li {
	background:#FFF;
}
ul#main_navigation li.selected .outer {
	background: url(../images/nav_tab_selected_rt.jpg) no-repeat bottom right;
}
ul#main_navigation li.selected .mid {
	background: url(../images/nav_tab_selected_lt.jpg) no-repeat bottom left;
}
ul#main_navigation li.selected .inner {
	background: url(../images/nav_tab_selected_mid.jpg) repeat-x bottom left;
}
ul#main_navigation li.first-child {
	border-left: none;
}
ul.navigation li:last-child {
	border-right: none;
}

ul#main_navigation li a {
	height: 37px;
	line-height: 37px;
	color: #DBDBDB;
	padding: 0px 0px;
	font-size: 13px;
	vertical-align:bottom;
	font-weight:bold;
}
ul#main_navigation li.selected a {
	color: #070707;
	padding: 0px 0px;
	vertical-align:bottom;
}

/*ul#main_navigation li#sale_link a {
	color: #cc3333;
}KT*/